[song]
artist=ecroFnogarD
name=(deximeR) noitanimoD ortsA citcalaG
album=(noitidE detimiL) daolrevO mumixaM
genre=lateM rewoP emertxE
year=4102
charter=CyclopsDragon
diff_guitar=6
delay=0
icon=cyclopsdragon
diff_band=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=-1
album_track=16000
playlist_track=15
video_start_time=0
song_length=91872

